.bonus-slider-modal .modal-body {
	background-color: #160307
}

.bonus-slider-modal .modal-footer {
	background-color: #160307;
	border: 1px solid #160307
}

.bonus-slider-modal .activation-button {
	background-color: #8f1223;
	color: #fff
}

.bonus-slider-modal .activation-button:hover {
	background-color: #4d0912;
	color: #fff
}

.bonus-slider-modal .close-button {
	background-color: #3a0b12
}

.bonus-slider-modal .close-button:hover {
	background-color: #2b060b
}

.bonus-slider-modal .bonus-form {
	background-color: #21070b;
	color: #f0c9cf;
	border-top-color: #b51b31;
	box-shadow: 0 0 15px rgba(0, 0, 0, .2)
}

.bonus-controls-field .bonus-control-button {
	background-color: #f5eaea;
	color: #6e3038
}

.bonus-controls-field .bonus-amount {
	background-color: #160307;
	color: #b51b31
}

.bonus-range .bubble {
	color: #fff;
	border-color: #8f1223;
	background: #160307
}

.bonus-range .bubble::before {
	border-color: rgba(181, 27, 49, 0);
	border-top-color: #8f1223
}

.bonus-range .bubble::after {
	border-color: rgba(14, 14, 14, 0);
	border-top-color: #160307
}

.standard-form-note.claim-note span,
.standard-form-note.claim-note strong {
	color: #fff
}

.claim-item {
	background-color: #21070b;
	color: #b51b31
}

.claim-item .claim-title .expiration-note {
	color: #d91f36
}

.claim-info-modal h4 {
	color: #fff
}

.claim-item .claim-button,
.claim-item .activation-button,
.claim-item .cancellation-button,
.claim-item .expiration-button {
	background-color: #8f1223;
	color: #fff
}

.claim-item .claim-button {
	border-color: #b51b31;
	color: #000;
	background: #b51b31;
	background: -moz-linear-gradient(top, #b51b31 0%, #7a0d1b 100%);
	background: -webkit-linear-gradient(top, #b51b31 0%, #7a0d1b 100%);
	background: linear-gradient(to bottom, #b51b31 0%, #7a0d1b 100%)
}

.claim-item .claim-button:hover,
.claim-item .activation-button:hover,
.claim-item .cancellation-button:hover,
.claim-item .expiration-button:hover {
	background-color: #4d0912
}

.contact-us-list li h6 {
	color: #a57a80;
	color: #fff
}

.contact-us-list li a {
	color: #b51b31
}

.announcement-outer-container {
	background-color: #160307;
	color: #fff
}

.announcement-container>[data-section="announcements"] {
	background-color: #120306
}

.home-progressive-jackpot {
	color: #fff
}

.home-progressive-jackpot .jackpot-border-container {
	text-shadow: 0 2px 22px #b51b31
}

.popular-game-title-container {
	color: #fff
}

.popular-game-title-container>i {
	border-bottom-color: #4d0912;
	border-top-color: #0d0d0d
}

.popular-game-title-container a {
	background-color: #4d0912;
	color: #fff
}

.info-center-container h2 {
	color: #b51b31
}

.info-center-container h3 {
	border-left-color: #8f1223
}

.info-center-container a {
	color: #b51b31
}

.info-center-container .panel-group .panel-heading {
	background-color: #650a16
}

.info-center-container .panel-group .panel-heading .glyphicon-question-sign {
	color: #c99aa1
}

.info-center-container .panel-group .panel-title a {
	color: #fff
}

.info-center-container .panel-default>.panel-heading+.panel-collapse .panel-body {
	background-color: #4d0912
}

.about-us-container h5[data-title="safe-and-secure-gaming-environment"] {
	color: #b51b31
}

.about-us-container h5[data-title="customer-experience"] {
	color: #d94b5f
}

.about-us-container h5[data-title="fast-and-secure-payments"] {
	color: #8f1223
}

.about-us-container h5[data-title="sky-is-not-the-limit"] {
	color: #c11f35
}

.about-us-container .inner-box {
	background-color: #21070b;
	border-color: #650a16
}

.about-us-container .game-panel li>p {
	color: #fff
}

.message-detail-title {
	color: #fff;
	border-bottom-color: #f0c9cf
}

.replied-message {
	color: #a57a80;
	border-bottom-color: #e3c7cb
}

.replied-message[data-creator="true"] .replied-message-content {
	background-color: #2b060b
}

.message-table {
	color: #f0c9cf
}

.message-table-header .buttons-container a {
	color: #f0c9cf
}

.message-table-header .buttons-container a:hover {
	background-color: #8f1223;
	color: #fff
}

.message-table-body .checkbox-column,
.message-table-body .message-column {
	border-top-color: #b51b31
}

.confirmation-message-modal .modal-header {
	background-color: #4d0912;
	border-bottom-color: #b51b31
}

.confirmation-message-modal h4.modal-title {
	color: #fff
}

.confirmation-message-modal .modal-body {
	background-color: #f5eaea
}

.confirmation-message-modal .confirm-btn.blank {
	background: #f0e4e6;
	color: #8d6268
}

.confirmation-message-modal .confirm-btn {
	background: #8d6268;
	color: #fff;
	border-color: #8d6268
}

.confirmation-message-modal .confirm-btn:hover {
	background: #f0e4e6;
	color: #8d6268
}

.confirmation-message-modal .confirm-btn.blank:hover {
	background: #8d6268;
	color: #fff
}

.mobile-app-container .logo-container {
	background-color: #3a0b12
}

.mobile-app-container .title-container {
	color: #b51b31
}

.mobile-app-container .link-container a:hover {
	background-color: #3a0b12
}

.mobile-app-container .nav-tabs {
	border-bottom-color: #8f1223
}

.mobile-app-container>.nav-tabs a {
	color: #f0c9cf
}

.mobile-app-container .nav-tabs>li.active>a,
.mobile-app-container .nav-tabs>li.active>a:hover,
.mobile-app-container .nav-tabs>li.active>a:focus {
	background-color: #160307;
	color: #b51b31;
	border-color: #8f1223;
	border-bottom-color: transparent
}

.mobile-app-container .nav>li>a:hover,
.mobile-app-container .nav>li>a:focus {
	background-color: #4d0912;
	color: #fff
}

.mobile-app-container .tab-pane .note {
	color: #d91f36
}

.mobile-app-container .tab-pane .important {
	color: #b51b31
}

.mobile-app-container a {
	color: #b51b31
}

.profile-container .section-heading {
	color: #fff
}

.profile-container .mobile-info-button {
	border-color: #b51b31;
	color: #b51b31
}

.profile-container .mobile-info-button:hover {
	background-color: #8f1223;
	color: #fff
}

.promotion-side-menu,
.promotion-list {
	background-color: #1a0508;
	border-color: #4d0912
}

.promotion-side-menu>h5 {
	color: #b51b31
}

.promotion-side-menu>a {
	border-bottom-color: #4d0912;
	color: #fff
}

.promotion-side-menu>a[data-active="true"],
.promotion-side-menu>a:hover {
	background-color: #4d0912;
	border-left-color: #b51b31
}

.promotion-item {
	background-color: #650a16
}

.promotion-item .promotion-footer {
	color: #fff
}

.promotion-item .click-for-get-promo-button {
	background-color: #8f1223;
	color: #fff
}

.promotion-item .click-for-get-promo-button:hover {
	background-color: #c11f35
}

.register-done-container {
	color: #f0c9cf
}

.register-done-container>h2 {
	color: #fff
}

.register-done-container>h2 span {
	color: #b51b31
}

.register-done-container>img {
	background-color: transparent
}

.register-done-container .btn-deposit {
	background: #8f1223;
	background: linear-gradient(to left, #4d0912 0%, #8f1223 100%)
}

.register-done-container .btn-deposit:hover {
	background: #8f1223;
	background: linear-gradient(to right, #4d0912 0%, #8f1223 100%)
}

.register-done-container .standard-button-group .btn {
	border-color: #b51b31;
	color: #fff
}

.register-done-container .standard-button-group .btn:hover {
	border-color: #4d2027;
	background: #4d2027
}

.register-done-container .register-verification-done {
	border-color: #b51b31;
	background: #3a0710
}

.register-done-container .register-verification-done .info {
	color: #b51b31;
	border-color: #b51b31
}

.register-done-container .register-verification-done a {
	color: #b51b31
}

.provider-slide {
	background-color: #3a0b12;
	background-image: linear-gradient(to bottom, #3a0b12 0%, #160307 100%);
	border-color: #6e3038
}

.provider-slide>i {
	color: #fff
}

.provider-slide>i:hover {
	background-color: rgba(255, 255, 255, .05)
}

.game-description-container .game-title {
	color: #fff
}

.game-description-container .game-description {
	color: #fff
}

.progressive-jackpot .jackpot-container {
	color: #6e454b
}

.deposit-container .standard-form-note a {
	color: #b51b31
}

.deposit-container .formatted-balance {
	color: #b51b31
}

.deposit-container .bank-info {
	background-color: #2b0b10
}

.deposit-container .real-deposit-amount,
.deposit-container .deposit-amount input.form-control,
.deposit-container .deposit-amount .currency-suffix {
	color: #b51b31
}

.withdrawal-container .total-balance {
	color: #b51b31;
	border-bottom: 1px solid #6e3038
}

.withdrawal-container .bank-info {
	background-color: #2b0b10
}

[data-container-background="general"] {
	background-color: #120306
}

[data-container-background="home"] {
	background-color: #120306
}

[data-container-background="slots"] {
	background-color: #120306
}

[data-container-background="arcade"] {
	background-color: #120306
}

[data-container-background="crash-game"] {
	background-color: #120306
}

[data-container-background="casino"] {
	background-color: #0d0204
}

[data-container-background="race"] {
	background-color: #0d0204
}

[data-container-background="others"] {
	background-color: #120306
}

.free-play {
	color: #f0c9cf
}

.free-play:hover {
	color: #fff
}

.play-now {
	color: #fff;
	background: #8f1223;
	background: linear-gradient(to right, #8f1223 0%, #4d0912 100%)
}

.play-now:hover {
	color: #fff;
	background: #4d0912;
	background: linear-gradient(to right, #4d0912 0%, #8f1223 100%)
}

.games-list-container {
	background-color: rgba(40, 18, 18, .74)
}

.games-list-container .filter-section {
	background-color: #4d0912;
	background: linear-gradient(to right, #4d0912 0%, #3a0710 100%)
}

.games-list-container .filter-section input[type=text] {
	border-color: #b51b31;
	background: #21070b;
	color: #fff
}

.games-list-container .filter-section:after {
	background-color: #8f1223;
	color: #fff
}

.games-list-container .category-filter-link {
	color: #fff
}

.games-list-container .category-filter-link.active,
.games-list-container .category-filter-link:hover {
	background-color: #8f1223
}

.game-list-title {
	background-image: linear-gradient(transparent calc(50% - 1px), #b51b31 2px, transparent calc(50% + 1px))
}

.game-list-title>div {
	background-color: inherit;
	color: #f5eaea
}

.game-list-title {
	background-color: #2b060b
}

.provider-outer-container,
.game-list,
.games-list-container .game-info {
	background-color: #120306;
	border-color: #6e3038
}

.game-list .game-item {
	background-color: #3a0b12;
	background-image: linear-gradient(to bottom, #3a0b12 0%, #2b060b 100%)
}

.game-list .game-name {
	color: #fff
}

.game-list .provider-name {
	color: #b51b31
}

.game-list .link-container {
	background-color: rgba(15, 0, 0, .85)
}

.game-list .wrapper-container:hover {
	background: #000
}

.large-game-list-container .section-heading h4 {
	color: #fff
}

.large-game-list-container .large-game-list .play-now {
	background: #8f1223
}

.large-game-list-container .large-game-list .play-now:hover {
	background: #4d0912
}

.large-game-list-container .large-game-list .free-play {
	color: #000;
	background: #fff
}

.large-game-list-container .large-game-list .free-play:hover {
	color: #000;
	background: #b7b4b4
}

.large-game-list .link-container {
	background-color: #000000b2
}

.large-game-list .bottom-link-container {
	background-color: #2b060b
}

.arcade-game-list,
.crash-game-game-list {
	background-color: rgba(58, 3, 3, .85)
}

.large-game-list li {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 25%, #8f1223 100%)
}

.large-game-list img {
	background: linear-gradient(180deg, #120306 25%, #650a16 100%)
}

.large-game-list li a.game-info {
	border-color: #b51b31;
	color: #b51b31
}

.large-game-list li a.game-info:hover,
.large-game-list li a.game-info:focus {
	color: #fff;
	border-color: #fff
}

body {
	background-color: #160307
}

.topbar-container {
	border-bottom-color: #160307;
	background-color: #160307
}

.topbar-left-section .topbar-item {
	color: #f0c9cf
}

.topbar-left-section .topbar-item+.topbar-item {
	border-left-color: #d9b4ba
}

.topbar-left-section .topbar-item a {
	color: #f0c9cf
}

.topbar-left-section .topbar-item a:hover {
	color: #fff
}

.topbar-left-section .language-selector-container {
	color: #fff
}

.topbar-left-section .language-selector-trigger:after {
	border-color: transparent;
	border-top-color: #fff
}

.topbar-left-section .language-selector-trigger[data-active='true']:after {
	border-bottom-color: #fff
}

.topbar-left-section .language-selector {
	background-color: #21070b
}

.topbar-left-section .language-selector li {
	background-color: #160307
}

.topbar-left-section .language-selector li:hover {
	background-color: #8f1223
}

.site-header {
	background: linear-gradient(to right, #4d0912 0%, #8f1223 100%);
	box-shadow: inset 0 2px 1px rgba(255, 255, 255, .1)
}

.top-menu>li {
	color: #fff
}

.top-menu>li+li:before {
	background: #8f1223
}

.top-menu>li[data-active="true"],
.top-menu>li:hover {
	color: #b51b31
}

.top-menu .game-list-container {
	background-color: rgba(38, 17, 17, .98);
	border-bottom-color: #b51b31
}

.top-menu .games-container>li {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 25%, #8f1223 100%)
}

.top-menu .games-container>li:hover>a {
	background-color: rgba(88, 32, 32, .3)
}

.top-menu .games-container>li>a img {
	background: linear-gradient(180deg, #120306 25%, #650a16 100%)
}

.site-content-container {
	background-color: #120306
}

.site-contacts {
	background: #4d0912;
	background-image: linear-gradient(to bottom, #4d0912 0%, #3a0710 100%)
}

.site-contacts .contact-list li a {
	background-color: #1a0508;
	color: #fff
}

.site-contacts .contact-list li a i {
	background-color: #650a16
}

.site-info-container {
	background-color: #21070b
}

.site-info-container .section-title {
	color: #f0c9cf
}

.site-info-inner-container {
	color: #a57a80
}

.site-info-inner-container .site-links-container {
	border-color: #3a0b12
}

.site-info-inner-container .footer-links li a,
.footer-links>li>a {
	color: #a57a80
}

.site-info-inner-container .footer-links li a:hover,
.footer-links>li>a:hover {
	color: #fff
}

.site-info-inner-container .support-list li {
	border-color: #4b2a2a
}

.copyright-info-container {
	border-top-color: #160307;
	color: #f0c9cf
}

.copyright-info-container .copyright {
	color: #fff
}

.register-page-link a {
	color: #b51b31
}

.register-modal .modal-body,
.forgot-password-modal .modal-body {
	background-color: #2b060b;
	color: #c99aa1
}

.login-panel {
	color: #fff
}

.login-panel input[type=text],
.login-panel input[type=password] {
	background-color: #21070b;
	border-color: #6e3038
}

.login-panel .login-button {
	background: #b51b31;
	color: #000
}

.login-panel .login-button:hover {
	background: #7a0d1b
}

.login-panel .register-button {
	background: #8f1223;
	background: linear-gradient(to right, #8f1223 0%, #4d0912 100%)
}

.login-panel .register-button:hover {
	background: #4d0912;
	background: linear-gradient(to right, #4d0912 0%, #8f1223 100%)
}

.login-panel .forgot-password-link {
	color: #f0c9cf
}

.login-panel .forgot-password-link:hover {
	color: #fff
}

.modal-header {
	color: #fff
}

.modal-header .close {
	color: #fff
}

.modal-body {
	background-color: #21070b;
	color: #fff
}

.modal-footer {
	background-color: #21070b;
	color: #fff;
	border-top: 1px solid #4d2027
}

.modal-footer .btn-secondary {
	background: none;
	color: #fff
}

.modal-footer .btn-secondary:hover {
	color: #b51b31
}

.modal-footer .btn-primary {
	color: #fff;
	background: #8f1223;
	background-image: linear-gradient(to right, #8f1223 0%, #4d0912 100%)
}

.modal-footer .btn-primary:hover {
	background: #4d0912;
	background-image: linear-gradient(to right, #4d0912 0%, #8f1223 100%)
}

.popup-modal [data-popup="maintenance"] p span {
	background: #fff;
	color: #8f1223
}

.standard-form-content {
	background: rgba(27, 12, 12, .98);
	color: #fff
}

.standard-form-title {
	color: #b51b31
}

.standard-form-sub-title {
	border-left-color: #8f1223
}

.standard-form-note {
	color: #fff
}

.standard-form-note a {
	color: #b51b31
}

.standard-reporting-control-group>input {
	background-color: #1a0508;
	border-color: #4d2027;
	color: #c99aa1
}

.standard-form-content .table thead,
.standard-reporting-scroll-container .table thead {
	background-color: #2b0b10;
	border-color: #4d2027
}

.standard-form-content .table thead tr th,
.standard-reporting-scroll-container .table thead tr th {
	border-color: #4d2027;
	color: #fff
}

.standard-form-content .table tbody,
.standard-reporting-scroll-container .table tbody {
	background-color: #2b0b10
}

.standard-form-content .table tbody td,
.standard-reporting-scroll-container .table tbody td {
	border-color: #4d2027;
	color: #d9b4ba
}

.table {
	color: #d9b4ba
}

.standard-required-message,
.field-validation-error {
	color: #d91f36
}

.standard-inline-form-group label {
	color: #fff
}

.standard-inline-form-group .form-control,
.standard-form-content .form-control,
.mobile-app-container .mobile-app-select {
	background-color: #1a0508;
	border-color: #4d2027;
	color: #fff
}

.mobile-app-container .mobile-app-select .active a,
.mobile-app-container .mobile-app-select a:hover {
	background-color: #8f1223
}

.standard-inline-form-group .form-control[disabled],
.standard-inline-form-group .form-control[readonly] {
	background-color: #2b0b10
}

.standard-inline-form-group [data-section="asterisk"] {
	color: #d91f36
}

.standard-button-group .btn-primary,
.standard-reporting-control-group .btn-primary,
.deposit-container .reveal-bank-account-button {
	background: #8f1223;
	background-image: linear-gradient(to right, #8f1223 0%, #4d0912 100%);
	color: #fff
}

.standard-button-group .btn-primary:hover,
.standard-reporting-control-group .btn-primary:hover,
.deposit-container .reveal-bank-account-button:hover {
	background: #4d0912;
	background-image: linear-gradient(to right, #4d0912 0%, #8f1223 100%)
}

.standard-button-group .btn-primary[disabled] {
	background-color: #650a16b2
}

.expiration-countdown [data-section] {
	background-color: #650a16;
	color: #fff;
	border-color: #c99aa1
}

.expiration-countdown [data-value] {
	background-color: #f5eaea;
	color: #650a16
}

.copy-input-button-field .copy-input-button {
	color: #fff;
	background: linear-gradient(to right, #8f1223 0%, #b51b31 100%)
}

.copy-input-button-field .copy-input-button:hover {
	color: #fff;
	background: linear-gradient(to right, #b51b31 0%, #8f1223 100%)
}

.standard-profile-bar {
	background-color: rgba(27, 12, 12, .98);
	color: #f0c9cf
}

.standard-profile-bar .username-field .username {
	color: #a57a80
}

.standard-profile-bar .balance-field .balance {
	color: #b51b31
}

.standard-nav-bar .nav-bar-title {
	color: #b51b31
}

.standard-nav-bar a {
	border-color: #2b0b10;
	background-color: #2b0b10;
	color: #fff
}

.standard-nav-bar a[data-active="true"] {
	background-color: #8f1223;
	background-image: linear-gradient(to right, #8f1223 0%, #4d0912 100%)
}

.standard-nav-bar a:not([data-active="true"]):hover {
	border-color: #b51b31;
	color: #b51b31
}

.standard-side-menu {
	background-color: #21070b;
	color: #fff
}

.standard-side-menu a {
	border-color: #2b0b10;
	background-color: #2b0b10;
	color: #fff
}

.standard-side-menu a[data-active="true"] {
	background-color: #8f1223;
	background-image: linear-gradient(to right, #8f1223 0%, #4d0912 100%)
}

.standard-side-menu a:not([data-active="true"]):hover {
	border-color: #b51b31;
	color: #b51b31
}

.user-info {
	color: #fff
}

.user-info .user-main-info {
	background: #3a0b12;
	box-shadow: 0 4px 4px 0 #00000040
}

.user-info .balance>span,
.user-info .balance>a>span {
	color: #b51b31
}

.user-info .balance .locked-balance {
	background: #6e3038;
	color: #fff
}

.change-referral-code a,
.referral-box a {
	color: #b51b31
}

.referral-container a:hover,
.change-referral-code a:hover,
.referral-box a:hover {
	color: #d94b5f
}

.user-info .wallet-container>.balance::after {
	border-top-color: #fff
}

.user-info .wallet-container>.balance.open::after {
	border-color: #fff
}

.user-info .vendor-balances-container {
	border-color: #8f1223;
	background-color: rgba(0, 0, 0, .85)
}

.user-info .vendor-balances-container .vendor-balances-header {
	border-color: #8f1223
}

.user-info .vendor-balances-container .vendor-balances-header,
.user-info .vendor-balances-container strong {
	color: #b51b31
}

.user-info .vendor-balances-container .vendor-balance-item {
	color: #fff
}

.user-info .vendor-balances-container::-webkit-scrollbar-track {
	background: transparent
}

.user-info .vendor-balances-container::-webkit-scrollbar-thumb {
	background: #7a4b52
}

.site-description,
.site-description h1,
.site-description h2,
.site-description h3,
.site-description p,
.site-description a,
.site-description div,
.site-info .site-info-title p,
.site-footer .copyright,
.site-info .site-info-description h4,
.site-info .site-info-description p {
	color: #a57a80
}

.site-info .site-info-title h3,
.footer-section-title,
.provider-container>legend,
.percentCount {
	color: #f0c9cf
}

.footer-links>li+li>a,
.footer-separator,
.site-info .site-info-title,
.site-info .site-info-description.with-seperator+.with-seperator,
.provider-container {
	border-color: #a57a80
}

.footer-info-container .site-info:not(:last-child):after {
	background-color: #a57a80
}

.percentCount {
	font-family: inherit
}

.progressbar {
	background: #a57a80!important
}

.proggress {
	background: #f0c9cf!important
}

.download-apk {
	color: #fff
}

.download-apk .h2 span {
	color: #b51b31
}

.download-apk-section i {
	color: #b51b31
}

.standard-form-note strong {
	color: #b51b31
}

.standard-form-note span {
	color: #b51b31
}

.standard-content-info .standard-content-block {
	background-color: #2b0b10
}

.standard-content-info h2 {
	color: #b51b31
}

.bank-info-container .carousel-indicators .active {
	background-color: #b51b31
}

.profile-summary-table.table tbody {
	background-color: inherit
}

.last-transaction-table.table tbody {
	background-color: #21070b
}

.otp-hr {
	border-color: #8f1223
}

.request-otp-button,
.request-otp-button:hover,
.contact-verification-link,
.contact-verification-link:hover {
	border-color: #8f1223;
	color: #b51b31
}

.otp-input {
	border-color: #8f1223
}

.standard-reporting-control-group>label {
	color: #d9b4ba
}

.standard-form-content .offline-container {
	color: #fff
}

.unread-announcements-popup {
	border-color: #8f1223
}

.unread-announcements-popup:before {
	border-bottom-color: #8f1223
}

.notification-popup-body .notification-footer {
	background-color: #8f1223;
	background-image: linear-gradient(to bottom, #8f1223 0%, #4d0912 100%);
	border-color: #8f1223
}

.introjs-bullets ul li a.active,
.introjs-bullets ul li a:hover {
	background-color: #8f1223
}

.payment-maintenance-container,
.remarks-container {
	background: #3a0b12;
	color: #fff
}

.payment-maintenance-container i,
.remarks-container i {
	color: #fff;
	border-color: #fff
}

.remarks-container {
	border-color: #b51b31;
	background: rgba(88, 0, 0, .37)
}

.remarks-container i {
	background-color: transparent;
	border-color: #b51b31;
	color: #b51b31
}

.popover {
	background-color: #2b0b10;
	border-color: #b51b31;
	color: #fff
}

.popover.top .arrow {
	border-top-color: #b51b31
}

.popover.top .arrow:after {
	border-top-color: #2b0b10
}

[data-payment-gateway] .download-qr-button {
	background: #8f1223;
	color: #fff
}

.bank-info .bank-account-number-container img,
.bank-info .download-qr-code-button img {
	filter: invert(1)
}

[data-payment-gateway] .destination-account-number-container.destination-account-number-container img,
[data-payment-gateway] .va-account-number.va-account-number img {
	filter: initial
}

[data-payment-gateway] .download-qr-button img {
	filter: invert(1)
}

.pending-transactions-container .pending-transactions-item {
	color: #fff;
	background-color: #160307
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] {
	background-color: #3a0b12;
	color: #fff
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] hr {
	border-top: 1px solid #6e3038
}

.pending-transactions-container.pending-transactions-container [data-payment-gateway] .destination-account-number-container img {
	filter: invert(1)
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] .destination-account-bank-info>div>img {
	filter: initial
}

.pending-transactions-container .pending-transactions-item .pending-transaction-remarks-container {
	border-color: #fff3;
	color: #fff;
	background-color: #ffffff0f
}

.no-data-container p {
	color: #7a4b52
}

.no-data-container img {
	filter: invert(16%) sepia(32%) saturate(662%) hue-rotate(0deg) brightness(92%) contrast(94%)
}

.modal-body .pending-transaction-summary-container,
.claim-info-modal .alert-container,
.payment-account-creation-remarks {
	border-color: #b51b31;
	color: #fff;
	background-color: #2b0b10
}

.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer {
	border-top-color: #f0c9cf
}

.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer a {
	color: #fff;
	background-color: #8f1223
}

.modal-body .pending-transaction-details-container {
	background-color: #3a0b12;
	border-color: #5a2830;
	color: #fff
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item {
	background-color: #4d2027;
	border-color: #6e3038
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item .transaction-icon {
	filter: none
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item hr {
	border-color: #7a4b52
}

.modal-standard-header {
	color: #fff
}

.modal-standard-header:after {
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .9) 46.29%, rgba(255, 255, 255, 0) 100%)
}

.replied-message:not([data-message-type="announcement"]) .replied-message-content * {
	color: #a57a80
}

.standard-form-title.with-back-icon span {
	color: #fff
}

.loyalty-top-bar-container {
	background: linear-gradient(82.95deg, #21070b -41.64%, #8f4a55 138.36%)
}

.loyalty-top-bar-container .loyalty-point-section>div,
.loyalty-top-bar-container .loyalty-benefit-section>div {
	background-color: #2b0b10
}

.search-header .search-title img {
	filter: invert(14%) sepia(97%) saturate(7439%) hue-rotate(0deg) brightness(98%) contrast(101%)
}

.standard-remark-notification .remark-notification-content span {
	color: #b51b31
}

.simple-modal .modal-header {
	background-color: #21070b
}

.simple-modal .btn-secondary {
	border: 1px solid #b51b31;
	color: #b51b31
}

.floating-action-button .floating-action-button-item {
	box-shadow: 0 4px 24px 0 #8f122380
}

.table .table {
	color: #d9b4ba
}